@font-face {
	font-family: 'VijayaRegular';
	src: url('fonts/vijaya.eot');
	src: url('fonts/vijaya.eot?#iefix') format('embedded-opentype'),
		 url('fonts/vijaya.woff') format('woff'),
		 url('fonts/vijaya.ttf') format('truetype'),
		 url('fonts/vijaya.svg#VijayaRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'VijayaBold';
	src: url('fonts/vijayab.eot');
	src: url('fonts/vijayab.eot?#iefix') format('embedded-opentype'),
		 url('fonts/vijayab.woff') format('woff'),
		 url('fonts/vijayab.ttf') format('truetype'),
		 url('fonts/vijayab.svg#VijayaBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	margin: 0px;
	padding: 0px;
	background-color: #1A1F2B;
}


h1 {
	font-family: VijayaBold, Verdana, Geneva, sans-serif;
}

h2 {
	margin: 0px;
	font-family: VijayaRegular, Verdana, Geneva, sans-serif;
	font-size: 42pt;
	font-weight: normal;
	display: block;
}

h3 {
	margin: 0px;
	font-family: VijayaRegular, Verdana, Geneva, sans-serif;
	font-size: 32pt;
	font-weight: normal;
	display: block;
}

p, table, input {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	text-align: justify;
}

ul {
	margin: 0px;
	padding: 0px;
}

#header_container  {
	margin: 0px;
	padding: 0px;
}

#header_wrapper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
a img {
	border: none;
}

.table {
	display: table;
	width: 100%;
	border: none;
	padding: 0px;
}

.tr {
	display: table-row;
}

.td {
	display:table-cell;
	text-align: center;
}



#nav_container {
	/*background-color: #FFBE00;*/
	height: 50px;
	padding-bottom: 4px;
	width: 960px;
	margin-left: 4px;
	overflow: hidden;
	background-image: url(../images/design/dropshadow_down.png);
	background-color: #FFF;
	background-position: bottom;
	background-repeat:repeat-x;
}

#nav_wrapper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	font-family: VijayaBold, Verdana, Geneva, sans-serif;
	background-color: #FFBE00;
	height:50px;
	
}

#nav_wrapper ul {
	list-style: none;
	white-space: nowrap;
}

#nav_wrapper li {
	display:inline;
}

#nav_wrapper a:link, #nav_wrapper a:active, #nav_wrapper a:visited, #nav_wrapper a:hover  {
	color: #000;
	display: inline-block;
	padding-top: 14px;
	font-size: 20pt;
	text-decoration: none;
	margin-left: 37px;
}

#nav_wrapper a:hover  {
	color: #4A6491;
	
}

#nav_dropshadow {
	position:absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	background: url(../images/design/dropshadow_down.png) repeat-x;
}

#body_container {
	background-color: #30395C;
	position: relative;
}

#body_shadow {
	width: 968px;
	margin-left: auto;
	margin-right: auto;
	background: url(../images/design/body_shadow.png) repeat-y;
	padding: 0px;
}

#body_wrapper {
	background-color: #FFF;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding: 30px;
	border-bottom: 7px solid #FFBE00;
}			

#body_wrapper a:link, #body_wrapper a:active, #body_wrapper a:visited, #body_wrapper a:hover {
	color: #4A6491;
	text-decoration: underline;
}

#body_wrapper a:hover {
	color: #85A5CC;
}

#footer_container {
	color: #FFF;
	text-align: center;
	margin: 0px;
	padding: 0px;
	margin-top: -4px;
	
}

#footer_shadow {
	width:100%;
	height: 4px;
	background: url(../images/design/dropshadow_up.png) repeat-x;
	margin-top:0px;
	/*border-bottom: 5px solid #FFBE00;*/
	position: relative;
	top:-4px;
}

#footer_wrapper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	color: #FFF;
	border-bottom: 2px solid #FFBE00;
	padding-bottom:20px;
}


#footer_wrapper ul {
	list-style: none;
	white-space: nowrap;
}

#footer_wrapper li {
	display:inline;
}

#footer_wrapper a:link, #footer_wrapper a:active, #footer_wrapper a:visited, #footer_wrapper a:hover  {
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 10px;
	margin-bottom: 30px;
	color: #85A5CC;
	display: inline-block;
	font-size: 11pt;
	text-decoration: none;
	margin-left: 40px;
}

#footer_wrapper a:hover  {
	color: #D0E4F2;
}


